@charset "utf-8";
.student-list{display:flex;gap:1.6rem;}
.student-list > li{display:flex;flex-direction:column;margin:0;width:100%;}
.student-list .bg-box{margin:1.6rem 0 0;height:100%;box-sizing:border-box;}
.student-list .bg-box .ol-type-circle li{color:var(--black01);}

@media screen and (max-width:1024.98px){
	.student-list{flex-direction:column;gap:1rem;}
	.student-list .bg-box{margin:1rem 0 0;}
}